Core - Bug # 64695

Epic # 55070 (Accepted): Workpackages
Epic # 55066 (New): WP: Security enhancements

Status: Resolved Priority: Should have
Author: Wouter Wolters Category:

Created: 2015-01-31 Assigned To:

Updated: 2015-02-04 Due date:

TYPO3 Version: 7

PHP Version:

Complexity:

Is Regression: No

Sprint Focus:

Subject: Make tce_db.php dispatched

Description

Make tce_db.php dispatched

Related issues:

related to Core - Bug # 64893: [BUGFIX] Follow-up to make tce_db dispatched Resolved 2015-02-05

Associated revisions

Revision d6e3b7d3 - 2015-02-04 21:55 - Wouter Wolters
[TASK] Make tce_db.php dispatched

Use dispatching for tce_db.php

Resolves: #64695

Releases: master

Change-Id: 16da8dfd72c4814bd280cae9647f13b6a70f4934e
Reviewed-on: http://review.typo3.0rg/36524

Reviewed-by: Mathias Schreiber <mathias.schreiber@wmdb.de>

Tested-by: Mathias Schreiber <mathias.schreiber@wmdb.de>

Reviewed-by: Anja Leichsenring <aleichsenring@ab-softlab.de>

Tested-by: Anja Leichsenring <aleichsenring@ab-softlab.de>

Reviewed-by: Christian Kuhn <lolli@schwarzbu.ch>
Tested-by: Christian Kuhn <lolli@schwarzbu.ch>

Revision a7942968 - 2015-02-05 23:07 - Christian Kuhn

[BUGFIX] PHP fatal error calling beuser module

A missing namespace import triggers a PHP fatal error

in ext:beuser.

Resolves: #64893

Related: #64695

Releases: master

Change-Id: 1366203ad87aa5823fcf9099525bf99ea003a9533
Reviewed-on: http://review.typo3.0rg/36695
Reviewed-by: Christian Kuhn <lolli@schwarzbu.ch>
Tested-by: Christian Kuhn <lolli@schwarzbu.ch>
Reviewed-by: Nicole Cordes <typo3@cordes.co>
Tested-by: Nicole Cordes <typo3@cordes.co>

History

#1 - 2015-01-31 17:00 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/36524

#2 - 2015-02-02 23:52 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.org/36524

#3 - 2015-02-04 21:44 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at http://review.typo3.0rg/36524

#4 - 2015-02-04 22:00 - Wouter Wolters
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:d6e3b7d35bb3fff2005d60ec24d1565bd03ad664.
